body
{
	padding: 0px;
	margin: 0px;
	background-color: #999966;
	font-family: verdana, geneva, arial, helvetica;
	height: 100%;
}


a:link {color: #842323; text-decoration: none}
a:visited {color: #842323; text-decoration: none}
a:hover {color: #800E0E; text-decoration: none}



p

{
	color: #333333;
	font-size: 10px;
}


h1

{
	font-size: 26px;
	color: #333333;
	padding: 0px;
	margin: 0px;
	font-weight: 400;

}

h2

{
	font-size: 15px;
	color: #333333;

}


h3

{
	font-size: 11px;
	font-weight: 800;
	color: #333333;

}

.nav

{
	font-size: 11px;
	font-weight: 400;
	color: #333333;
	text-align: right;
	margin-right: 20px;
}


.header
{

	background-color: #BCBC87;
	width: 795px;
	height: 120px;
	position:absolute;

}

.headertxt
{
	margin-top: 15px;	
	margin-right: 60px;
	text-align: right;

}


.logotxt
{
	font-size: 40px;
	font-weight: 800;
	color: #999966;
}

.indextxt

{
	width: 280px;
	margin-left: 320px;
	border-color: #EDEDED;
	position: absolute;
}

.backdrop1
{

	background-color: #BCBC87;
	width: 145px;
	height: 1800px;
	padding: 10px;
	margin-top: 120px;	
	position:absolute;
}


.backdrop2
{

	background-color: #999966;
	width: 600px;
	height: 100%;
	margin-left: 185px;
	margin-top: 135px;
	padding: 10px;
	position:absolute;
}

.halfparagraph

{
	width: 280px;
}

.paragraph350

{
	width: 350px;
}

.photos

{

	width: 650px;
}

.photofloat

{
	font-size: 10px;
	font-weight: 400;
	margin: 0em 2em 0em 0em;
	float: left;

}

#mediumtitle

{
font-size: 16px;
font-weight: 800;
color: #333333;
}
